﻿/* Фон для тем Telerik */
.RadForm_Default.rfdZone {
    background-color: #EEEEEE;
}

.RadForm_Office2007.rfdZone {
    background-color: #D6E5F3;
}

.Outlook ul#navigation li.selected a:link,
.Outlook ul#navigation li.selected a:visited,
.Outlook ul#navigation li.selected a:hover,
.Outlook ul#navigation li.selected a:active,
.RadForm_Outlook.rfdZone {
    background-color: #D6E5F3;
}

.Vista ul#navigation li.selected a:link,
.Vista ul#navigation li.selected a:visited,
.Vista ul#navigation li.selected a:hover,
.Vista ul#navigation li.selected a:active,
.RadForm_Vista.rfdZone {
    background-color: #EFF7FC;
}

.Web20 ul#navigation li.selected a:link,
.Web20 ul#navigation li.selected a:visited,
.Web20 ul#navigation li.selected a:hover,
.Web20 ul#navigation li.selected a:active,
.RadForm_Web20.rfdZone {
    background-color: #537AB8;
}

.WebBlue ul#navigation li.selected a:link,
.WebBlue ul#navigation li.selected a:visited,
.WebBlue ul#navigation li.selected a:hover,
.WebBlue ul#navigation li.selected a:active,
.RadForm_WebBlue.rfdZone {
    background-color: #DAE2E8;
}

.Sunset ul#navigation li.selected a:link,
.Sunset ul#navigation li.selected a:visited,
.Sunset ul#navigation li.selected a:hover,
.Sunset ul#navigation li.selected a:active,
.RadForm_Sunset.rfdZone {
    background-color: #E1DAC7;
}

.Telerik ul#navigation li.selected a:link,
.Telerik ul#navigation li.selected a:visited,
.Telerik ul#navigation li.selected a:hover,
.Telerik ul#navigation li.selected a:active,
.RadForm_Telerik.rfdZone {
    background-color: #EEEEEE;
}


.Sitefinity ul#navigation li.selected a:link,
.Sitefinity ul#navigation li.selected a:visited,
.Sitefinity ul#navigation li.selected a:hover,
.Sitefinity ul#navigation li.selected a:active,
.RadForm_Sitefinity.rfdZone {
    background-color: #EEEEEE;
}

.Simple ul#navigation li.selected a:link,
.Simple ul#navigation li.selected a:visited,
.Simple ul#navigation li.selected a:hover,
.Simple ul#navigation li.selected a:active,
.RadForm_Simple.rfdZone {
    background-color: #E4E4E4;
}

.Windows7 ul#navigation li.selected a:link,
.Windows7 ul#navigation li.selected a:visited,
.Windows7 ul#navigation li.selected a:hover,
.Windows7 ul#navigation li.selected a:active,
.RadForm_Windows7.rfdZone {
    background-color: #F1F5FB;
}

.Forest ul#navigation li.selected a:link,
.Forest ul#navigation li.selected a:visited,
.Forest ul#navigation li.selected a:hover,
.Forest ul#navigation li.selected a:active,
.RadForm_Forest.rfdZone {
    background-color: #d3e0c2;
}

.Black ul#navigation li.selected a:link,
.Black ul#navigation li.selected a:visited,
.Black ul#navigation li.selected a:hover,
.Black ul#navigation li.selected a:active,
.RadForm_Black.rfdZone {
    background-color: #292929;
    color: white;
}

.Hay ul#navigation li.selected a:link,
.Hay ul#navigation li.selected a:visited,
.Hay ul#navigation li.selected a:hover,
.Hay ul#navigation li.selected a:active {
    background-color: white;
}
